body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
body {margin:0px;padding:0px;}
body{margin:0;padding:0;background-image:url(/template/line.gif);background-repeat:repeat-x;background-position:0px 123px;color:#000;font:13px/1.5em Georgia, "Times New Roman", Times, serif;}
h1,h2,h3,h4{color:#000;letter-spacing:0.1em;}
h1{font-size:30px;}
#heading h1{display:none;}
#heading.faq h1{display:block;}
#heading{margin-top:58px;}
h2{font-size:24px;}
h3{font-size:16px;line-height:1.8em;}
h4{font-size:14px;}
h5{font-size:14px;}
a{color:#993333;text-decoration:none;}
a:hover{color:#000;}
hr {background-color:#b0b0b0;border:0 none;clear:both;height:1px;margin-bottom:4px;}
#ContentCMS ul{padding-left:12px;}
#ContentCMS li{padding-left:24px;margin-bottom:20px;}
#main a:hover,#footer a:hover{text-decoration:underline;color:#993333;}
#outer,#base{width:1000px;margin:auto;}
#outer{background-image:url(template/header.gif);background-repeat:no-repeat;background-position:top right;}
#header{height:124px;}
#logo{float:left;width:242px;}
#navigation{width:644px;float:right;font-size:12px;margin-top:97px;}
#main{clear:both;margin:18px 0 0 54px;color:#333;}
#left{width:242px;float:left;padding-bottom:40px;}
#right{width:680px;float:right;}
#right.noimage{margin-top:15px;width:600px;}
#subnav{font-size:13px;}
#submenu ul{list-style-type:none;margin-left:0;padding-left:0;}
#submenu ul ul{list-style-type:none;margin-top:18px;font-style:italic }
#submenu ul ul li{padding:5px 0 5px 0;}
#submenu ul ul li.menuliactive a{color:#817977;}
#submenu ul li{margin-bottom:4px;}
#submenu li.menulilink ul{display:none;}
#submenu li.menuliactive ul{display:block;}
#submenu a{color:#817977;letter-spacing:0.1em;}
#submenu a:hover,#submenu .menuliactive a{color:#993333;}
#left.faq{width:380px;}
#right.faq{width:480px;margin-top:45px;}
#left.faq #submenu ul ul li.menulilink a{color:#993333;}
#left.faq > #submenu > ul > li.menulilink{border-bottom:1px solid #958F8F;padding:16px 0 20px 0;}
#left.faq > #submenu > ul > li{padding:16px 0 20px 0;}
#left.faq > #submenu > ul > li.menuliactive,#left.faq > #submenu > ul > li.menuliparentactive{padding-bottom:0;}
#left.faq #submenu ul ul li{border-top:1px solid #958F8F;}
#left.faq #submenu ul ul li:first-child{border-top:1px solid #fff;}
#left.faq #submenu > ul > li > a{color:#000;}
#left.faq #submenu > ul > li > a:hover{text-decoration:none;}
.hotquote{font-size:19px;color:#993333;font-style:italic;line-height:1.5em;}
.hot{color:#993333;}
.quote{font-style:italic;}
.smallquote{font-style:italic;font-size:9px;}
.avant{font-size:15px;}
#footer{border-top:1px solid #958F8F;}
#base{width:1090px;font-size:11px;background-image:url(template/footer.gif);background-position:top right;background-repeat:no-repeat;}
#footsub{margin-top:34px;margin-left:99px;width:300px;float:left;}
#footinfo{margin-top:140px;width:200px;float:right;margin-right:145px;margin-bottom:20px;line-height:1.4em;}
.clear{clear:both;}
table.orderbox,.formbox{padding:10px 26px;background-color:#F2F2F2;width:648px;font-size:11px;margin-bottom:4px;}
table.orderbox h3 {margin:0;}
table.orderbox input,.formbox input{height:24px;width:284px;margin-bottom:10px;border:0px;}
textarea.inside{width:284px;margin-bottom:10px;border:0px;}
.formbox{border-spacing:4px;}
.whitebox{background-color:#fff;}
table input.quantity{width:82px;}
table input.field80{width:80px;margin-right:10px;}
table input.field90{width:89px;margin-right:10px;}
table input.phone{width:190px;}
table input.radio,table input[type=radio]{width:20px;vertical-align:middle;margin-bottom:4px;}
table .textbox{width:420px;border:0px;}
#Submit{margin:18px 0 0 4px;}
#duffy {background-image:url("images/duffy.gif");display:block;height:11px;margin:4px 0 0 0px;width:25px;float:left;}
#duffy:hover {background-position:0 -11px;}
BODY {font-size:13px ;}
#navigation .menu {height:27px;margin:0px;}
.menu ul {padding:0;margin:0;list-style-type:none;}
#navigation .menu li {float:left;border-left:1px solid #e1e1e1;}
.menu li.menulilink a, #footsub a{color:#000;}
.menu li.menulilink a:hover, #footsub a:hover{color:#993333;}
#navigation .menu a, .menu a:visited {display:block;height:24px;padding:2px 11px 0 11px;}

H1,H2,H3 {color:#000 ;}
BODY {font-family:Georgia, ;}